.version.about_us /* version checker */
{
	color: #0000F7;
	background-color: #51DF21;
}

.html
{
	background-color: #D2CDCA;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 999.9707253886011px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #D2CDCA;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 67px;
}

#ppu2566
{
	width: 0.01px;
	margin-left: -96px;
}

#pu2566
{
	z-index: 6;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2566
{
	z-index: 0;
	width: 1191px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pmenuu2456
{
	width: 0.01px;
	position: relative;
	left: 326px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 8px;
}

#menuu2456
{
	z-index: 122;
	width: 797px;
	margin-right: -10000px;
}

#u2457
{
	width: 98px;
	min-height: 42px;
	margin-right: -10000px;
}

#u2458
{
	width: 98px;
	padding-bottom: 27px;
}

#u2458:hover
{
	margin: 0px;
}

#u2460-4
{
	width: 61px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2458:hover #u2460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2478
{
	width: 97px;
	min-height: 42px;
	margin-right: -10000px;
	left: 100px;
}

#u2479
{
	width: 97px;
	padding-bottom: 27px;
}

#u2458.MuseMenuActive,#u2479:hover
{
	margin: 0px;
}

#u2482-4
{
	width: 61px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2458.MuseMenuActive #u2460-4,#u2479:hover #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2471
{
	width: 64px;
	min-height: 42px;
	margin-right: -10000px;
	left: 199px;
}

#u2474
{
	width: 64px;
	padding-bottom: 27px;
}

#u2476-4
{
	width: 28px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2479.MuseMenuActive #u2482-4,#u2474:hover #u2476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2501
{
	width: 110px;
	min-height: 42px;
	margin-right: -10000px;
	left: 265px;
}

#u2504
{
	width: 110px;
	padding-bottom: 27px;
}

#u2506-4
{
	width: 74px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2474.MuseMenuActive #u2476-4,#u2504:hover #u2506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2515
{
	width: 162px;
	min-height: 42px;
	margin-right: -10000px;
	left: 377px;
}

#u2516
{
	width: 162px;
	padding-bottom: 27px;
}

#u2519-4
{
	width: 126px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2504.MuseMenuActive #u2506-4,#u2516:hover #u2519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u5377
{
	width: 71px;
	min-height: 42px;
	margin-right: -10000px;
	left: 541px;
}

#u5380
{
	width: 71px;
	padding-bottom: 29px;
}

#u5381-4
{
	width: 35px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
	left: 18px;
}

#u5380:hover #u5381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2464
{
	width: 109px;
	min-height: 42px;
	margin-right: -10000px;
	left: 614px;
}

#u2465
{
	width: 109px;
	padding-bottom: 27px;
}

#u2468-4
{
	width: 73px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2516.MuseMenuActive #u2519-4,#u2465:hover #u2468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2465.MuseMenuActive #u2468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2508
{
	width: 72px;
	min-height: 42px;
	margin-right: -10000px;
	left: 725px;
}

#u2509
{
	width: 72px;
	padding-bottom: 29px;
}

#u2510-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
	left: 18px;
}

#u5380.MuseMenuActive #u5381-4,#u2509:hover #u2510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2509.MuseMenuActive #u2510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5208
{
	z-index: 2;
	width: 996px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 96px;
}

#u5208_clip
{
	width: 996px;
	height: 804px;
}

#u5208_img
{
	margin-bottom: -359px;
}

#u4210
{
	z-index: 4;
	width: 890px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 301px;
}

#u4210_img
{
	padding-left: 45px;
	padding-bottom: 1px;
}

#u2810
{
	z-index: 7;
	width: 196px;
	height: 485px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 106px;
}

#u2813-21
{
	z-index: 8;
	width: 182px;
	min-height: 485px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 96px;
	padding: 12px 17px 10px;
}

#u3611
{
	z-index: 29;
	width: 222px;
	margin-right: -10000px;
	margin-top: 766px;
	left: 96px;
}

#u3611_clip
{
	width: 222px;
	height: 169px;
}

#u3611_img
{
	margin-left: -32px;
}

#pamphletu1250
{
	z-index: 31;
	width: 0.01px;
	height: 169px;
	padding-bottom: 564px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 346px;
}

#u1251
{
	position: absolute;
	width: 750px;
	top: 181px;
}

#u1251popup
{
	z-index: 32;
}

#u1262
{
	z-index: 33;
	width: 750px;
	height: 553px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.5);
}

.FAQ-buttons-normal
{
	border-style: none;
	border-color: transparent;
	background-color: #E8E6E4;
	background-color: rgba(210, 205, 202, 0.5);
	-moz-border-radius: -1px;
	-webkit-border-radius: -1px;
	-khtml-border-radius: -1px;
	border-radius: -1px;
}

#u1263-22
{
	z-index: 34;
	width: 385px;
	min-height: 500px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 15px;
	padding: 10px 15px;
}

.Text-box-outline-lbrown-square
{
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: transparent;
}

#slideshowu2016
{
	z-index: 56;
	width: 0.01px;
	height: 388px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 446px;
}

#u2026
{
	position: absolute;
	width: 284px;
	height: 388px;
	background-color: transparent;
}

#u2026popup
{
	z-index: 57;
}

#u2102
{
	z-index: 58;
	width: 284px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2102_img
{
	margin: -9px 7px;
}

#u2117
{
	z-index: 60;
	width: 284px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2102_clip,#u2117_clip
{
	overflow: hidden;
	width: 284px;
	height: 388px;
}

#u2117_img
{
	margin: -9px 6px -9px 7px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6103-4
{
	z-index: 62;
	width: 267px;
	min-height: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 455px;
}

#u1252
{
	z-index: 66;
	width: 750px;
	height: 530px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.5);
}

#u1253-16
{
	z-index: 67;
	width: 281px;
	min-height: 475px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 15px;
	padding: 10px 15px;
}

#u3302
{
	z-index: 83;
	width: 390px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 342px;
}

#u1257
{
	z-index: 85;
	width: 750px;
	height: 536px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.5);
}

#u1258-20
{
	z-index: 86;
	width: 329px;
	min-height: 482px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 15px;
	padding: 10px 15px;
}

#u1263-4,#u1263-8,#u1263-10,#u1263-14,#u1263-16,#u1253-4,#u1253-6,#u1258-4,#u1258-6,#u1258-8,#u1258-10
{
	font-weight: 700;
}

#slideshowu3403
{
	z-index: 106;
	width: 0.01px;
	height: 498px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 390px;
}

#u3410
{
	position: absolute;
	width: 343px;
	height: 498px;
	background-color: transparent;
}

#u3410popup
{
	z-index: 107;
}

#u3411
{
	z-index: 108;
	width: 343px;
	height: 498px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3452
{
	z-index: 110;
	width: 343px;
	height: 498px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1267
{
	z-index: 112;
	width: 461px;
	position: relative;
	margin-right: -10000px;
}

#u1270
{
	position: absolute;
	width: 142px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1270:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u1270.PamphletThumbSelected
{
	background-color: transparent;
	margin: 0px;
}

#u803
{
	z-index: 114;
	width: 142px;
	border-style: none;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1270:hover #u803
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u1270:active #u803
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u1268
{
	position: absolute;
	width: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 320px;
}

#u1268:hover
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u1268:active
{
	background-color: #999999;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u1928
{
	z-index: 117;
	width: 141px;
	border-style: none;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1270.PamphletThumbSelected #u803,#u1268:hover #u1928
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u1268:active #u1928
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u1268.PamphletThumbSelected #u1928
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u1269
{
	position: absolute;
	width: 142px;
	background-color: transparent;
	padding-bottom: 1px;
	left: 160px;
}

#u1269:hover
{
	border-color: #000000;
	margin: 0px;
}

#u1268.PamphletThumbSelected,#u1269.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u1931
{
	z-index: 120;
	width: 142px;
	border-style: none;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1269:hover #u1931
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u1269.PamphletThumbSelected #u1931
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u3619
{
	z-index: 171;
	width: 216px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 97px;
}

#u6155
{
	z-index: 199;
	width: 111px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 1013px;
}

#u3334
{
	z-index: 173;
	width: 1191px;
	height: 65px;
	bottom: 0px;
	left: 50%;
	margin-left: -596px;
}

#u5272-4
{
	z-index: 174;
	width: 782px;
	min-height: 34px;
	bottom: 12px;
	left: 50%;
	margin-left: -502px;
}

#pamphletu6106
{
	z-index: 178;
	width: 0.01px;
	height: 19px;
	bottom: 28px;
	left: 50%;
	margin-left: 345px;
}

#u6107popup
{
	z-index: 179;
}

#u6107
{
	width: 381px;
	top: -287px;
	left: -224px;
}

#u6113
{
	z-index: 180;
	width: 379px;
	height: 268px;
	margin-right: -10000px;
}

#u6150-12
{
	z-index: 181;
	width: 342px;
	min-height: 223px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u6129
{
	z-index: 193;
	width: 153px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6131
{
	width: 156px;
	top: -1px;
}

#u2479.MuseMenuActive,#u6131:hover
{
	margin: 0px;
}

#u6131.PamphletThumbSelected
{
	margin: 0px;
}

#u6149-4
{
	z-index: 195;
	width: 153px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

